NAME
	Cat - cat a file.

SYNOPSIS
	Cat
	Cat <object>

DESCRIPTION
	With this command you can easily display the file that composes
	an object. Cat prints the complete file to your screen without
	more. With this tracer-command, you can see the file of an object
	without having to type its filename. Just use a tracer argument to
	point at the object you want to see.

ARGUMENTS
	<none>   - cat the room you are in.
	<object> - the object to cat.

SEE ALSO
	cat, More, Tail and tracer
